---
#Page template: offline.yaml
#The offline page is served to the customer portal when the help desk is
#configured offline in the Admin Panel
#---
notes: |
  La pàgina offline apareix en el portal del client quan el sistema de suport esta desconectat.
name: Desconnectat
body: |
  <div><h1>
  <span style="font-size: medium">El sistema de suport de Tickets està desconnectat</span>
  </h1>
  <p>Gràcies pel vostre interès a contactar-nos</p>
  <p>El nostre centre de suport ara mateix està desconnectat, per favor torneu a provar-ho més tard.</p>
  </div>
